Package: libgeometry-primitive-perl / 0.24-1

Metadata

Package Version Patches format
libgeometry-primitive-perl 0.24-1 3.0 (quilt)

This package has no patches.